﻿/*********STYLES AVAILABLE IN THE WYSIWYG EDITOR

PRE-FIX STYLES WITH "RTE-"
***************************************************************************************/
.RTE-whitetext { color:white !important; }
img.RTE-reponsiveimg { max-width:100% !important; height:auto !important; }
.RTE-smalltext { font-size:11px; }
.btn-link {} /*DEFAULTS TO BOOTSTRAP*/
.txt-center {text-align:center !important;}
.red { color:#EE564A; }
.underline { text-decoration: underline !important; }
.blockquote { }
blockquote { }